@import url('https://fonts.googleapis.com/css?family=Ubuntu:regular,italic,bold,bolditalic&subset=cyrillic,greek,latin');


html {
	border: 0px;
}

/*body {
	color: #FFF;
	font-size: 9pt;
	cursor: default;
}*/

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
}


.copy {
	text-shadow: #111 1px 1px 0px;
	text-align: center;
	padding: 10px 0px;
	line-height: 150%;
}

/* ========================================================
   Top bar
   ===================================================== */
#header {
	z-index: 10000;
	height: 37px;
	line-height: 37px;
	padding-bottom: 2px;
	color: #ddd;
	text-shadow: 0 -1px black;
	background: url(../img/topbar.png) repeat-x;
	margin-bottom: 20px;
}
#header .container {
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
}
#header a {
	line-height: 36px;
}
#header ul {
	list-style: none;
}
#header h1 {
	float: left;
	font-size: 16px;
}
#header h1, #header h1 a {
	color: #eee;
}
#header h1 a {
	display: block;
	text-decoration: none;
}
#header h1 a:hover {
	color: #fff;
}
#header #nav {
	float: right;
	border-left: 1px solid #2f4b56;
	border-left: 1px solid rgba(255, 255, 255, 0.05);
	border-right: 1px solid #111;
}
#header #nav li {
	float: left;
}
#header #nav a {
	height: 36px;
	display: block;
	padding: 0 15px;
	color: #d0d9de;
	border-left: 1px solid #191919;
	border-right: 1px solid #2f4b56;
	border-right: 1px solid rgba(255, 255, 255, 0.05);
	text-decoration: none;
	cursor: pointer;
}
#header #nav a:hover {
	background: url(../img/topbar-hover.png);
}
#header #nav a img {
	float: left;
	margin-right: 12px;
	margin-top: 11px;
}

#header #nav li.active a, #header #nav a:active {
	background: url(../img/topbar-active.png);
	border-right: 0;
	padding-right: 16px;
}
#header #nav span {
	display: inline-block;
	vertical-align: text-top;
	line-height: 16px;
	font-size: 11px;
	padding: 0 5px;
	color: #fff;
	text-shadow: 0 1px #902a27;
	border-radius: 2px;
	margin-left: 10px;
	background-color: #e93631;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f65d5f), color-stop(100%, #e93631));
	background-image: -webkit-linear-gradient(top, #f65d5f, #e93631);
	background-image: -moz-linear-gradient(top, #f65d5f, #e93631);
	background-image: -ms-linear-gradient(top, #f65d5f, #e93631);
	background-image: -o-linear-gradient(top, #f65d5f, #e93631);
	background-image: linear-gradient(top, #f65d5f, #e93631);
	-webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px rgba(255, 255, 255, 0.2), 0 1px rgba(0, 0, 0, 0.2);
}

div.header div img#logo {
	float: left;
}

sup {
	font-size: 13px;
}

#accordion-1 li:nth-child(2) a, #accordion-1 li:nth-child(3) a, #accordion-1 li:nth-child(4) a, #accordion-1 li:nth-child(5) a, #accordion-1 li:nth-child(6) a, #accordion-1 li:nth-child(7) a, #accordion-1 li:nth-child(8) a {
    padding-left: 30px !important;
    background:#f1f1f1 !important;
}
#accordion-1 li:nth-child(1) a, #accordion-1 li:nth-child(9) a,#accordion-1 li:nth-child(12) a{
background:#ccc !important;
}

/** Distributors and Resellers Page **/

.clear {
  float: none;
  clear: both;
  display: block;
  width: 1;
  height: 0; }

#select_filter_holder {
  margin-top: 50px; }
  #select_filter_holder .select_holder {
    width: 32%;
    float: left;
    margin-left: 2%; }
    #select_filter_holder .select_holder:first-child {
      margin-left: 0; }
    #select_filter_holder .select_holder label {
      font-size: 16px;
      font-weight: 400; }
    @media screen and (max-width: 550px) {
      #select_filter_holder .select_holder {
        float: none;
        width: 100%;
        margin-left: 0;
        text-align: center; }
        #select_filter_holder .select_holder label {
          display: block;
          width: 100%;
          margin-bottom: 5px;
          text-align: center; } }
  #select_filter_holder select {
    font-size: 16px;
    width: 100%; }

a#reset-filters, a#show-all-filters {
  color: #f07d00;
  margin-top: 20px;
  display: inline-block;
  cursor: pointer;
  float: right; }

a#show-all-filters {
  margin-right: 20px; }

#select_filter_holder, #select_filter_holder select {
  display: none; }

#all_items, #display_filtered_items_holder {
  width: 100%;
  margin: 20px auto; }
  #all_items .office_holder, #display_filtered_items_holder .office_holder {
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 30px;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0 3px 13px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 3px 13px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 3px 13px rgba(0, 0, 0, 0.15); }
    #all_items .office_holder:nth-child(3n), #display_filtered_items_holder .office_holder:nth-child(3n) {
      margin-right: 0; }
      #all_items .office_holder:nth-child(3n)::after, #display_filtered_items_holder .office_holder:nth-child(3n)::after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0; }
    #all_items .office_holder h3, #all_items .office_holder h4, #all_items .office_holder h5, #display_filtered_items_holder .office_holder h3, #display_filtered_items_holder .office_holder h4, #display_filtered_items_holder .office_holder h5 {
      margin: 0 auto 5px; }
    #all_items .office_holder h3, #display_filtered_items_holder .office_holder h3 {
      width: 100%;
      font-size: 22px;
      margin-bottom: 20px;
      line-height: 1.4;
      border-bottom: 1px solid #e7e5e1; }
    #all_items .office_holder h4, #display_filtered_items_holder .office_holder h4 {
      font-size: 20px;
      margin-bottom: 15px; }
    #all_items .office_holder h5, #display_filtered_items_holder .office_holder h5 {
      font-size: 16px;
      font-style: normal;
      margin-bottom: 15px; }
  #all_items .contact_details p, #all_items .address_details p, #display_filtered_items_holder .contact_details p, #display_filtered_items_holder .address_details p {
    line-height: 1.2;
    margin: 0 0 5px;
    font-size: 16px; }
  #all_items .contact_details a, #all_items .address_details a, #display_filtered_items_holder .contact_details a, #display_filtered_items_holder .address_details a {
    color: #f07d00;
    text-decoration: none; }
    #all_items .contact_details a:hover, #all_items .address_details a:hover, #display_filtered_items_holder .contact_details a:hover, #display_filtered_items_holder .address_details a:hover {
      text-decoration: underline; }
  #all_items .address_details, #display_filtered_items_holder .address_details {
    margin-bottom: 20px; }

.country_holder {
  margin-bottom: 30px;
  padding: 15px;
  box-sizing: border-box;
  box-shadow: 0 3px 13px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 3px 13px rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 3px 13px rgba(0, 0, 0, 0.15); }
  .country_holder div.country_title_holder {
    padding-bottom: 10px;
    border-bottom: 1px solid #e7e5e1; }
  .country_holder img.country_flag {
    float: left;
    width: 50px;
    margin-right: 20px;
    border: 1px solid #e7e4e0; }
  .country_holder h4.country_title {
    float: left;
    margin: 2px 0 0;
    font-size: 20px;
    font-weight: 700; }
  .country_holder .single_officeHolder {
    border-top: 1px solid #e7e5e1;
    padding: 10px 0; }
    .country_holder .single_officeHolder h4 {
      font-family: inherit; }
  .country_holder .county_num_0 {
    border-top: none; }

.region_holder h4.region_title {
  margin-bottom: 10px; }

#all_items .single_officeHolder, #display_filtered_items_holder .single_officeHolder,
#full_list .single_officeHolder {
  display: block; }
  #all_items .single_officeHolder a, #display_filtered_items_holder .single_officeHolder a,
  #full_list .single_officeHolder a {
    color: #f07d00;
    text-decoration: none;
    cursor: pointer; }
    #all_items .single_officeHolder a span.plus, #display_filtered_items_holder .single_officeHolder a span.plus,
    #full_list .single_officeHolder a span.plus {
      line-height: 1.5;
      font-size: 20px;
      font-weight: bold; }
  #all_items .single_officeHolder .basicInfoHolder .basicInfoHolder_left, #display_filtered_items_holder .single_officeHolder .basicInfoHolder .basicInfoHolder_left,
  #full_list .single_officeHolder .basicInfoHolder .basicInfoHolder_left {
    float: left;
    width: 75%; }
    #all_items .single_officeHolder .basicInfoHolder .basicInfoHolder_left h4, #all_items .single_officeHolder .basicInfoHolder .basicInfoHolder_left h5, #display_filtered_items_holder .single_officeHolder .basicInfoHolder .basicInfoHolder_left h4, #display_filtered_items_holder .single_officeHolder .basicInfoHolder .basicInfoHolder_left h5,
    #full_list .single_officeHolder .basicInfoHolder .basicInfoHolder_left h4,
    #full_list .single_officeHolder .basicInfoHolder .basicInfoHolder_left h5 {
      font-size: 22px;
      font-weight: 400;
      margin: 0; }
    #all_items .single_officeHolder .basicInfoHolder .basicInfoHolder_left h5, #display_filtered_items_holder .single_officeHolder .basicInfoHolder .basicInfoHolder_left h5,
    #full_list .single_officeHolder .basicInfoHolder .basicInfoHolder_left h5 {
      font-size: 16px;
      font-weight: normal;
      font-weight: 400;
      margin-top: 5px; }
  #all_items .single_officeHolder .basicInfoHolder .basicInfoHolder_right, #display_filtered_items_holder .single_officeHolder .basicInfoHolder .basicInfoHolder_right,
  #full_list .single_officeHolder .basicInfoHolder .basicInfoHolder_right {
    float: right;
    width: 25%;
    text-align: right; }
  #all_items .single_officeHolder .detailedInfoHolder, #display_filtered_items_holder .single_officeHolder .detailedInfoHolder,
  #full_list .single_officeHolder .detailedInfoHolder {
    margin-top: 25px;
    display: none; }

#display_filtered_items_holder {
  float: left;
  width: 100%;
  padding-bottom: 30px;
  margin-bottom: 30px; }

#showall_list, #all_items, #full_list {
  display: none; }

@media screen and (max-width: 850px) {
  #map-section {
    display: none; }

  #select_filter_holder select {
    width: 100%;
    max-width: 250px;
    margin: 0 auto 20px;
    display: block;
    float: none; }
    #select_filter_holder select:first-child {
      margin-left: auto; } }
.mapplic-clickable:not(g), g.mapplic-clickable:hover > *,
.mapplic-active, a.mapplic-active > path, g.mapplic-active > * {
  fill: #f07d00 !important; }

#site-overlay {
  display: block;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999; }
  #site-overlay span.site-overlay-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: #FFF;
    opacity: 1; }

#site-overlay-content {
  position: relative;
  width: 400px;
  max-width: 80%;
  margin: auto;
  z-index: 999999;
  height: 100%; }

#fountainG {
  position: relative;
  width: 222px;
  height: 27px;
  margin: 200px auto 0; }

.fountainG {
  position: absolute;
  top: 0;
  background-color: rgba(0, 0, 0, 0.29);
  width: 27px;
  height: 27px;
  animation-name: bounce_fountainG;
  -o-animation-name: bounce_fountainG;
  -ms-animation-name: bounce_fountainG;
  -webkit-animation-name: bounce_fountainG;
  -moz-animation-name: bounce_fountainG;
  animation-duration: 1.5s;
  -o-animation-duration: 1.5s;
  -ms-animation-duration: 1.5s;
  -webkit-animation-duration: 1.5s;
  -moz-animation-duration: 1.5s;
  animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-direction: normal;
  -o-animation-direction: normal;
  -ms-animation-direction: normal;
  -webkit-animation-direction: normal;
  -moz-animation-direction: normal;
  transform: scale(0.3);
  -o-transform: scale(0.3);
  -ms-transform: scale(0.3);
  -webkit-transform: scale(0.3);
  -moz-transform: scale(0.3);
  border-radius: 18px;
  -o-border-radius: 18px;
  -ms-border-radius: 18px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px; }

#fountainG_1 {
  left: 0;
  animation-delay: 0.6s;
  -o-animation-delay: 0.6s;
  -ms-animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
  -moz-animation-delay: 0.6s; }

#fountainG_2 {
  left: 28px;
  animation-delay: 0.75s;
  -o-animation-delay: 0.75s;
  -ms-animation-delay: 0.75s;
  -webkit-animation-delay: 0.75s;
  -moz-animation-delay: 0.75s; }

#fountainG_3 {
  left: 55px;
  animation-delay: 0.9s;
  -o-animation-delay: 0.9s;
  -ms-animation-delay: 0.9s;
  -webkit-animation-delay: 0.9s;
  -moz-animation-delay: 0.9s; }

#fountainG_4 {
  left: 83px;
  animation-delay: 1.05s;
  -o-animation-delay: 1.05s;
  -ms-animation-delay: 1.05s;
  -webkit-animation-delay: 1.05s;
  -moz-animation-delay: 1.05s; }

#fountainG_5 {
  left: 111px;
  animation-delay: 1.2s;
  -o-animation-delay: 1.2s;
  -ms-animation-delay: 1.2s;
  -webkit-animation-delay: 1.2s;
  -moz-animation-delay: 1.2s; }

#fountainG_6 {
  left: 139px;
  animation-delay: 1.35s;
  -o-animation-delay: 1.35s;
  -ms-animation-delay: 1.35s;
  -webkit-animation-delay: 1.35s;
  -moz-animation-delay: 1.35s; }

#fountainG_7 {
  left: 166px;
  animation-delay: 1.5s;
  -o-animation-delay: 1.5s;
  -ms-animation-delay: 1.5s;
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s; }

#fountainG_8 {
  left: 194px;
  animation-delay: 1.64s;
  -o-animation-delay: 1.64s;
  -ms-animation-delay: 1.64s;
  -webkit-animation-delay: 1.64s;
  -moz-animation-delay: 1.64s; }

@keyframes bounce_fountainG {
  0% {
    transform: scale(1);
    background-color: #dadada; }
  100% {
    transform: scale(0.3);
    background-color: white; } }
@-o-keyframes bounce_fountainG {
  0% {
    -o-transform: scale(1);
    background-color: #dadada; }
  100% {
    -o-transform: scale(0.3);
    background-color: white; } }
@-ms-keyframes bounce_fountainG {
  0% {
    -ms-transform: scale(1);
    background-color: #dadada; }
  100% {
    -ms-transform: scale(0.3);
    background-color: white; } }
@-webkit-keyframes bounce_fountainG {
  0% {
    -webkit-transform: scale(1);
    background-color: #dadada; }
  100% {
    -webkit-transform: scale(0.3);
    background-color: white; } }
@-moz-keyframes bounce_fountainG {
  0% {
    -moz-transform: scale(1);
    background-color: #dadada; }
  100% {
    -moz-transform: scale(0.3);
    background-color: white; } }
    
/** Distributors and Resellers Page **/

.smallpdesc{margin: 10px 0;}